Действия/настройки для браузера Mozilla Firefox

Обратите внимание! Fire Fox версии от 52 НЕ поддерживает работу плагина.
Если на вашем компьютере установлена новая версия, то рекомендуем использовать другой браузер или установить одну из предыдущих версий Fire Fox:

  1. Выберите версию 51.0 (одна из предшествующих).
  2. Выберите операционную систему, установленную на вашем компьютере (скорее всего это будет win32 или win64).
  3. Выберите русский язык - ru

После выбора языка на ваш компьютер скачается установочный файл. Перед запуском обязательно отключите проверку наличия обновлений в настройках текущего браузера Fire Fox.

Для проверки/установки настроек браузера для работы с плагином (ниже описанные шаги также представлены в виоролике Не устанавливается/не работает плагин для работы с ЭП (Для браузера Mozilla Firefox)):

  1. Откройте страницу управления дополнениями - по кнопке выберите пункт Дополнения.
  2. На левой вертикальной панели выберите раздел Плагины.
  3. В списке плагинов найдите плагин для работы с ЭП - CryptoPro CAdES NPAPI Browzer Plag-In - и установите для его настройки значение Всегда включать.

  4. Закройте все открытые страницы и окна браузера, снова запустите браузер.

Если для браузера Mozilla Firefox после перезагрузки компьютера/перезапуска браузера система все равно просит установить плагин, предлагаем частный случай решения проблемы:

  1. Нажмите Отмена или Cancel в зависимости от выбранного языка в браузере для закрытия уведомления о плагине.
  2. В верхнем правом углу нажмите кнопку Разрешить или Allow в зависимости от выбранного языка в браузере.